/*
Video Flick: Video Flick
Version: 2.1
Author: Jason Schuller
Customised + Adapted by: man eating seas. created by 9.*/

body    { color: #888; font: 13px/1.2em Arial, Helvetica, sans-serif; background: #000 url('(EmptyReference!)') center; margin: 0; padding: 0; width: auto; height: auto }

h1 {
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
font-size: 36px;
color: #FFFFFF;
margin: 35px 0 15px 0;
padding: 0;
}

h1 a:link, h1 a:active, h1 a:visited {
color: #FFFFFF;
}

h1 a:hover {
color: #999999;
}

a:link, a:visited  { color: #04aed1; text-decoration: none }

a:hover {
color: #909090;
}

h2 {
font-size: 18px;
font-weight: normal;
padding: 0;
margin: 0 0 2px 0;
color: #FFFFFF;
font-family: Georgia, "Times New Roman", Times, serif;
text-transform: uppercase;
}

h2 a:link, h2 a:active, h2 a:visited {
color: #FFFFFF;
}

h2 a:hover {
text-decoration: underline;
}

h3 {
font-size: 12px;
padding: 0;
margin: 0;
font-family: Georgia, "Times New Roman", Times, serif;
text-transform: uppercase;
font-weight: normal;
color: #FFFFFF;
}

h4 {
font-size: 12px;
padding: 0;
margin: 0;
font-family: Georgia, "Times New Roman", Times, serif;
text-transform: uppercase;
font-weight: normal;
color: #FFFFFF;
}

img {
border: 0;
}

p {
margin: 0 0 10px 0;
}


#wrapper {
width: 960px;
margin: 0px auto;
overflow: hidden;
}

/** begin header **/
#headwrap  { margin-top: -20px; width: 960px; height: 147px; float: left }

#tagline {
float: left;
width: 480px;
height: 26px;
background: #2A2A2A;
text-transform: uppercase;
color: #FFFFFF;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
margin-top: 1px;
}

#tagline p {
margin: 6px 0 0 10px;
}

#menu {
float: left;
width: 480px;
height: 26px;
background: #2A2A2A;
text-transform: uppercase;
color: #FFFFFF;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
margin-top: 1px;
text-align: right;
}
/** end header **/

/** begin gallery **/
#contentwrap    { background: url('(EmptyReference!)') no-repeat left top; margin-top: -75px; padding: 0 0 0; width: 960px; float: left }

#maincontent  { width: 660px; float: left }

#pagenavi  { font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; text-transform: uppercase; margin: 0 0 20px; width: 660px; float: left }

#pagenavi a:link, #pagenavi a:visited {
background: #101010;
padding: 7px;
display: block;
}

#pagenavi a:hover {
background: #2A2A2A;
}

#newer {
margin: 0 20px 0 0;
}

.galleryitem  { font-size: 11px; line-height: 1.2em; background: #101010; margin: 0 20px 20px 0; width: 200px; height: 240px; float: left }

.galleryitem h3 {
font-size: 12px;
padding: 5px 5px 0 5px;
margin: 0;
font-family: Georgia, "Times New Roman", Times, serif;
text-transform: uppercase;
font-weight: normal;
color: #FFFFFF;
}

* + html .galleryitem h3 {
padding: 2px 5px 0 5px;
}

.galleryitem p {
margin: 0 5px 0 5px;
}

.commentsnumber {
background: url(images/comments-dark.jpg) top left no-repeat;
width: 25px;
height: 20px;
margin: 47px 5px 5px 0;
text-align: center;
float: right;
}

.commentsnumber a:link, .commentsnumber a:visited {
color: #101010;
}

.commentsnumber a:hover {
color: #757575;
}
/** end gallery **/

/** begin single **/
.video {
width: 640px;
float: left;
margin: 0 20px 20px 0;
text-align: center;
background: #101010;
}

.postcontent  { color: #fff; font-size: 12px; font-family: FontName, Helvetica, Osaka, "Lucida Grande", "Andale Mono", "Trebuchet MS"; font-style: normal; font-weight: lighter; background: #000; margin: 0 20px 0 0; padding: 8px 8px 0; width: 624px; float: left }

.postcontent h2 {
font-size: 16px;
text-transform: uppercase;
font-family: Georgia, "Times New Roman", Times, serif;
}

.postcontent ul {
margin: 0 0 8px 0;
padding: 0;
list-style: none;
}

.postcontent li {
padding: 0 0 0 20px;
margin: 8px 0 0 0;
background: url(images/star-dark.jpg) left no-repeat;
}

#single {
margin: 0 0 25px 0;
}

.thumbnail {
float: right;
margin: 0 0 15px 15px;
}

.postdets {
font-size: 10px;
color: #4A4A4A;
margin: 5px 0 15px 0;
line-height: 1.1em;
}

.postdets a:link, .postdets a:visited {
color: #4A4A4A;
}

.postdets a:hover {
color: #999999;
text-decoration: underline;
}
/** end single **/

/** begin page **/
#page {
margin: 0 0 20px 0;
}
/** end page **/

/** begin sidebar **/
#sidebar  { color: #999999; font-size: 11px; line-height: 1.2em; width: 300px; float: left }

.widgetblock  { background: #000; margin: 0 0 20px; padding: 8px; width: 284px; float: left }

.widgetblock h3 {
border-bottom: 1px solid #5A5A5A;
padding: 0 0 5px 0;
margin: 0 0 8px 0;
}

#searchwrap  { background: url(images/search-dark.jpg) no-repeat left top; margin: 0; width: 284px; height: 60px; float: right }

#searchwrap input{
vertical-align: middle;
background: none;
color: #000000;
font-family: arial,helvetica,verdana,sans-serif;
}

#s{
font-size: 14px;
border: none;
padding: 4px 4px;
margin-right: 3px;
width: 245px;
}

#content-tags {
font-size: 10px;
text-transform: uppercase;
font-family: Georgia, "Times New Roman", Times, serif;
}

#content-tags a:link, #content-tags a:visited {
display: block;
background: #1E1E1E;
padding: 7px;
float: left;
margin: 0 1px 1px 0;
}

#content-tags a:hover {
background: #101010;
}

#sideads {
padding-top: 9px;
padding-left: 9px;
}

#sideads img {
width: 125px;
height: 125px;
float: left;
margin: 8px;
}

#featured {
width: 284px;
float: left;
margin: 0 0 20px 0;
padding: 8px 8px 4px 8px;
background: #2A2A2A;
}

#featured img {
width: 95px;
height: 70px;
float: left;
margin: 0 8px 4px 0;
}

h3.featured {
border: none;
margin: 0;
padding: 0;
}

.featuredpost {
width: 284px;
margin: 5px 0 0 0;
padding: 8px 0 0 0;
border-top: 1px solid #5A5A5A;
float: left;
}
/** end sidebar **/

/** begin footer **/
#footer {
width: 960px;
float: left;
background: url(images/dash-dark.png) top left no-repeat;
margin: 10px 0 0 0;
padding: 30px 0 50px 0;
}

#footer a:link, #footer a:visited {
color: #4A4A4A;
}

#footer a:hover {
color: #CCCCCC;
text-decoration: underline;
}

#footer p {
font-size: 11px;
margin: 0;
color: #4A4A4A;
}

#footer h3 {
font-size: 12px;
color: #FFFFFF;
padding: 0;
margin: 0 0 4px 0;
}

* + html #footer {
margin: 30px 0 0 0;
}	
/** end footer **/